<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0540m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付/收款方式 (tfcmg0540m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 列出 <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">付款方式</Link> ，您可以在 <Link href="/baanerp/tf/cmg/tfcmg0140s000" role="session">付/收款方式 (tfcmg0140s000)</Link> 详细进程中查看和维护这些方式。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">付款方式</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000111" role="manual">分配银行帐户</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000406" role="manual">设置商业票据</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg003.paym"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付/收款方式 </Title>
			</Header>
			<FuncDesc>必须输入 <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">付/收款方式</Link> 代码。此代码可标识适用于某种付款方式的数据。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">付款方式</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg003.repa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">收/付款</Title>
			</Header>
			<FuncDesc>该字段指示 <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">付款方式</Link> 涉及 <GUIRef href="/baanerp/tf/domains/cmg.repa#payment" role="option">付款</GUIRef> 还是 <GUIRef href="/baanerp/tf/domains/cmg.repa#receipt" role="option">收款</GUIRef> 。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tfcmg0514m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按付/收款方式列出的商业票据过帐数据</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/cmg/tfcmg0514m000" role="session">按付/收款方式列出的商业票据过帐数据 (tfcmg0514m000)</GUIRef> 进程，可在该进程中定义付款/收款方式的特定过帐数据。如果在 <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef> 进程中选中 <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.trdn" role="manual">待实施的商业票据</GUIRef> 复选框，并且 <GUIRef href="/baanerp/tf/cmg/tfcmg0140s000#tfcmg003.auto" role="manual">付/收款类型</GUIRef> 为 <GUIRef href="/baanerp/tf/domains/cmg.kopr#trade.note" role="option">单一商业票据</GUIRef> ，则此命令可用。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="generate.posting.scheme"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成商业票据过帐方案</Title>
			</Header>
			<FuncDesc>在 <GUIRef href="/baanerp/tf/cmg/tfcmg0516m000" role="session">商业票据类型 (tfcmg0516m000)</GUIRef> 进程中，若针对某种商业票据类型选中了 <GUIRef href="/baanerp/tf/cmg/tfcmg0516s000#tfcmg016.psbp" role="manual">Posting Scheme by BP Group</GUIRef> 复选框和 <GUIRef href="/baanerp/tf/cmg/tfcmg0516m000#tfcmg016.rpla" role="manual">以商业票据代替发票</GUIRef> 复选框，则此命令会依据 <GUIRef href="/baanerp/tf/acr/tfacr0110m100" role="session">按财务业务伙伴组列出的科目 (tfacr0110m100)</GUIRef> 进程中为业务伙伴组定义的总帐科目，针对该商业票据类型的付/收款方式生成过帐方案。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="delete.posting.scheme"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除商业票据过帐方案</Title>
			</Header>
			<FuncDesc>删除较早生成的付/收款方式过帐方案。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfcmg0121m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按付款方式和货币列出的银行优先级</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/cmg/tfcmg0121m000" role="session">按付款方式和货币列出的银行优先级 (tfcmg0121m000)</GUIRef> 进程。 使用此进程以 定义银行分配过程中的 <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">银行帐户</Link> 优先级。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfcmg0122m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按付款方式和银行帐户列出的分配标准</Title>
			</Header>
			<FuncDesc>启动 <GUIRef href="/baanerp/tf/cmg/tfcmg0122m000" role="session">按付款方式和银行帐户列出的分配标准 (tfcmg0122m000)</GUIRef> 进程。 使用此进程以 根据特定的付款或收款方式定义 ERP LN 用于为批分配 <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">银行帐户</Link> 的标准。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
